<?php
namespace CMSMSExt;

function set_session_status_flag_file()
{
  # this function is going to be removed in the future
  # there is no need for it now
  # call it to set the session status flag file
  $smanager = \CMSMSExt\session\Manager::getInstance();
}
?>